summary refs log tree commit diff
path: root/services/postfix/run
diff options
context:
space:
mode:
Diffstat (limited to 'services/postfix/run')
-rwxr-xr-xservices/postfix/run12
1 files changed, 12 insertions, 0 deletions
diff --git a/services/postfix/run b/services/postfix/run
new file mode 100755
index 0000000..d726801
--- /dev/null
+++ b/services/postfix/run
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+daemon_directory=/usr/libexec/postfix \
+data_directory=/var/lib/postfix \
+command_directory=/usr/bin \
+config_directory=/etc/postfix \
+queue_directory=/var/spool/postfix \
+mail_owner=postfix \
+setgid_group=postdrop \
+/usr/libexec/postfix/postfix-script check || exit 1
+
+exec /usr/libexec/postfix/master -d